/* Import Font */
@import url("https://pblx.s3.amazonaws.com/pnl/assets-www/font/campton-web.css");
@import url("https://pblx.s3.amazonaws.com/pnl/assets-www/font/plain/PlainLight-Regular.css");
@import url("https://pblx.s3.amazonaws.com/pnl/assets-www/font/plain/PlainRegular-Regular.css");
@import url("https://pblx.s3.amazonaws.com/pnl/assets-www/font/plain/PlainBold-Regular.css");
@import url("https://pblx.s3.amazonaws.com/pnl/assets-www/font/plain/PlainThin-Regular.css");


.embed body {
    background-color: #f7f7f7;
}
@media screen and (max-width: 500px) {
    #cal143 {
        display: none;
    }

    #container form {
        padding: 0 15px 20px 15px;
    }

    #container form span {
        margin-top: 7px;
    }

    #container form input {
        display: block;
        height: 34px;
        padding: 6px 12px;
        font-size: 15px;

        color: #555;
        box-sizing: border-box;
    }

    #container .wufoo li.side-t-side.straat, #container .wufoo li.side-t-side.nummer {
        width: 49%!important;
    }

    #container .wufoo li.side-t-side.nummer {
        float: right;
    }

    #container form input[type='radio'], #container form input[type='checkbox'] {
        width: auto;
        margin: 0;
        vertical-align: baseline;
        float: inherit;
        width: auto!important;
        height: auto;
    }

    .wufoo .buttons, #container form input[type="submit"], #container .wufoo li.side-t-side, #container form input, #container form .select, #container form .date input[type='text'], #container form .date, #container form span, #container form .addr1, #container form .addr2, body #container .wufoo li.side-t-side.straat, body #container .wufoo li.side-t-side.nummer, form li#fo34li13 {
        width: 100%!important;
    }

    #container form label.choice {
        float: inherit;
        vertical-align: middle;
        margin: -17px 0 0px 22px;
    }

    #container form textarea {
        box-sizing: border-box;
    }

    #container form #header {
        padding-top: 30px;
    }

    #container form .addr1, #container form .addr2 {
        width: 100%;
    }

    #container form .multiple-choice.mar-b-30 legend {
        margin-bottom: 80px!important;
    }

    #container .wufoo ul .user-instructions.mar-t--95 {
        margin-top: -130px!important;
    }
}

@media screen and (max-width: 395px) {
    #container form .multiple-choice.mar-b-30 legend {
        margin-bottom: 105px!important;
    }

    #container .wufoo ul .user-instructions.mar-t--95 {
        margin-top: -160px!important;
    }

}
#container, html.embed {
    background-color: #f7f7f7;
}

header#header {
    display: none;
    visibility: hidden;
}
.wufoo div {
    text-align: center;
}

#container form {
    width: 100%!important;
    box-sizing: border-box;
    padding: 35px 40px;
    font-family: 'PlainLight', 'Helvetica Neue', 'sans-serif';
    font-size: 15px;
    padding-bottom: 65px;
}

form li.complex div span.full {
    display: table;
}

.section div {
    margin: 0 0 10px;

}

/* .wufoo .buttons {
    display:inline-block;
    float: left;
} */

.wufoo .info div {
    letter-spacing: inherit!important;
    font-family: 'PlainLight', 'Helvetica Neue', 'sans-serif';
    font-size: 15px;
    important;
    color: #333;
}

#container form select {
    display: table-header-group;
    width: 400px;
    height: 42px;
    font-size: 95%!important;
    padding: 6px 12px;

    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

#container form label {
    display: block;
    margin-bottom: 5px;
    text-align: center;
    font-family: 'PlainLight', 'Helvetica Neue', 'sans-serif';
    /*letter-spacing: 0.5px;*/
    color: #000;
    font-weight: normal;
    font-size: 15px !important;
}

#container .wufoo li {
    width: auto;
}

#container .wufoo li.focused {
    background-color: rgba(255, 255, 255, 0);
}

#container .wufoo li .choice__text {
    font-size: 15px;
    font-family: 'PlainLight', 'Helvetica Neue', 'sans-serif';
}

#container form label.choice {
    display: inline-block;
    width: auto;
    margin: -25px 0 0 20px;
    text-align: left;
}

#container .wufoo li {
    margin-top: 10px;
}

#container li#errorLi {
  display: none;
}

form li div span {
    margin: 0;
    display: block;
    width: auto;
    float: left;
}

li.twoColumns div span {
    width: auto;
}

li.notStacked div span {
    font-size: 14.5px;
}

#container form .multiple-choice.mar-b-30 legend {
    margin-bottom: 30px;
}

#container form .multiple-choice span {
    text-align: left;
}

#container form input[type='radio'], #container form input[type='checkbox'] {
    width: auto;
    margin: -22.5px 5px 0px 0px;
    display: inline-block;
    vertical-align: middle;
    float: left;
}

#container form .col span {
    display: inline-block;
}

#container form .col label {
    display: inline-block;
    margin-right: 5px;
}

#container form input:focus, #container form textarea:focus, #container form select:focus {
    outline:0;
}

#container form input {
    display: block;
    height: 34px;
    padding: 15px 12px;
    font-size: 15px;

    color: #555;
    width: 260px;
    box-sizing: border-box;
}

#container form .field.text.addr {
   display: table-footer-group;
}

#container form .right {
    display: table;
}

#container form .left {
   float: none;
   display: table;
   width: 100%;
}

#container form .only-titel {
    padding-bottom: 0;
}

#container form .only-titel input[type='text'], #container form .only-titel input[type='tel'], #container form .only-titel input[type='email'] {
    display: none;
}

#container form input[type='text'], #container form input[type='tel'], #container form input[type='email'] {
    font-size: 15px;
    display: table-footer-group;
    height: 42px;
    padding: 6px 12px;
    box-sizing: border-box;
    border-radius: 4px;
    text-align: center;

    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ececec;
    margin: 0 auto;
}

#container form textarea {
    font-size: 15px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    margin-top: 5px;
    height: auto;
    max-height: 230px;
    padding: 14px 7px;

    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    border-radius: 4px;
}

#container form #header h2 {
    clear: both;
    text-transform: capitalize;
    font: bold 24px 'Orgon-Bold', 'Helvetica Neue', 'sans-serif';
    color: #000;
    letter-spacing: inherit;
    line-height: 24px;
    text-align: center;
}

#container form h3, #container form legend {
    letter-spacing: 0.5px;
    margin-bottom: 5px;
    display: inline-block;
    color: #000;
    clear: both;
    font-size: 16.5px;
    line-height: 20px;
    margin-top: 0px;
    font-weight: normal;
}

#container form input[type="submit"] {
    background-color: #000;
    color: #fff;
    font-size: 15px;
    text-align: center;
    width: auto;
    border: 0;
    width: 260px;
    letter-spacing: 0.5px;
    cursor: pointer;
    font-family: 'PlainLight';
    height: 42px;
    /*line-height: 44px;*/
    padding: 0;
    transition: 0.7s;
    margin: 0px auto;
}

#container form input[type="submit"]:hover {
    background: rgba(0, 0, 0, 0.8);
    transition: 0.7s;
}

.confirm h2 {
    color: #009878;
}

form li.buttons input {
    margin-right: 0px;
}
form li.buttons {
        padding: 0px 1% 10px 1%;
}

form li#fo34li13 {
  width: 100%!important;
  margin-right: 0!important;
  margin-left: 0!important;
  margin: 0px auto;
}

@media screen and (min-width: 768px) {
  form li#fo34li13 {
    width: 260px!important;
    margin: 0px auto!important;
  }
}

#container form span.req {
    display: none!important;
}

.sbHolder {
    margin-bottom: 5px;
    width: 400px;
}


#container #logo {
    display:none;
}

form li span {
    display: table;
}

#container form .addr1, #container form .addr2 {
    float: left;
    vertical-align: top;
    display: inline-table;
    width: auto!important;
    margin-right: 10px;
}

#container form .addr1 label {
    display: none;
}

#container form .addr1 .field.text.addr {
    margin-top: 3px;
    width: 250px;
}

#container form .addr1:after {
    content: 'Straat';
    display: table-header-group;
    margin-bottom: 5px;
    font-family: 'PlainLight', 'Helvetica Neue', 'sans-serif';
    letter-spacing: 0.5px;
    font-size: 15px;
}

#container form .addr2 label {
    display: none;
}

#container form .addr2 .field.text.addr {
    margin-top: 3px;
    width: 90px;
}

#container form .addr2:after {
    content: 'Huisnummer';
    display: table-header-group;
    margin-bottom: 5px;
    font: normal 14px 'PlainLight', 'Helvetica Neue', 'sans-serif';
    letter-spacing: 0.5px;
    font-size: 15px;
}

#container form .date input[type='text'] {
    width: 72px;
}

/* #container .wufoo li.side-t-side {
    display: inline-block;
    box-sizing: border-box;
} */

#container .wufoo.info, .wufoo .paging-context, #container .wufoo .info, #container .wufoo .paging-context {
    border-bottom: 1px solid #CCCCCC;
}

#container form .straat input, #container form .nummer input {
    width: 100%!important;
}

#container .wufoo li.side-t-side.straat {
    width: 33.3%!important;
}

#container .wufoo li.side-t-side.nummer {
    width: 15%!important;
}

#container .wufoo li.side-t-side.mar-r-40 {
    margin-right: 40%;
}

::-webkit-input-placeholder {
    font: normal 14px 'PlainLight', 'Helvetica Neue', 'sans-serif';
}

::-moz-placeholder { /* Firefox 19+ */
    font: normal 14px 'PlainLight', 'Helvetica Neue', 'sans-serif';
}

:-ms-input-placeholder { /* IE 10+ */
    font: normal 14px 'PlainLight', 'Helvetica Neue', 'sans-serif';
}

:-moz-placeholder { /* Firefox 18- */
    font: normal 14px 'PlainLight', 'Helvetica Neue', 'sans-serif';
}

.sub-title {
    padding-top: 30px;
}

#container form .sub-title.mar-t-50 {
    margin-top: 50px;
    border-top: 1px solid #CCCCCC;
}

#container form .sub-title label {
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-family: "OrgonBold",Arial,Verdana,Helvetica,sans-serif;
    font-weight: bold;
}

.sub-title .field.text.medium {
    display: none!important;
}

#container form .date {
    display: inline-block;
    width: 400px;
}

#container form .date.side-to-side input[type='text'] {
    width: 123px;
    display: table-header-group;
}

span#cal143 {
    margin-right: 0;
}

#container form .date.side-to-side span label  {
    font-size: 11px;
    display: table-footer-group;
}

#container form .date.side-to-side span.symbol, #container .wufoo ul .user-instructions div  {
    display: none;
}

#container form li .datepicker {
    margin: 11px 0 0 0;
}

#container .wufoo ul .user-instructions.mar-t--95 {
    margin-top: -95px;
}

#container .wufoo ul .user-instructions .desc {
    font-size: 12.5px;
}

.multiple-choice div {
    display: block;
    z-index: 999999;
}

#container .wufoo li.side-t-side.full {
    width: 100%!important;
}


#container .wufoo li.side-t-side.full div {
    width: 400px;
}

#container .wufoo li.side-t-side.post div {
    width: 400px;
    padding: 10px 0 0 0;
    box-sizing: border-box;
    display: inline-block;
}

/* Error message styling */

#container #errorLi, #container .error-container {
    border-radius: 0;
}

form li.error.bericht {
    display: block!important;
}

form li.error {
    background-color: transparent!important;
}

form li.error p.error {
    text-align: center;
}

form li.error .desc {
    color: #000!important;
}
